.collapsible {
    background-color: #E7E5E5;
  color: #333;
  cursor: pointer;	
	padding: 10px;
	padding-right: 30px;
	width: 100%;
  border: solid 2px #d2d3d4;
  text-align: left;
  outline: none;
  font-size: 16px;
font-weight: bold;
border-top: 1px solid #fff;
 }

.active, .collapsible:hover {
  background-color: #afd8f4;
}

.collapsible:after {
  content: '\002B';
  color: #333;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.content2 {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
   border-bottom: 1px solid #dbddde;
}

.liston {list-style: disc;}

